{
	BG="ebdbb2";
	FG="282828";

	GRAY="928374";
	DARK_GRAY="7c6f64";
	
	RED="cc241d";
	DARK_RED="9d0006";
	
	GREEN="98971a";
	DARK_GREEN="79740e";

	YELLOW="d79921";
	DARK_YELLOW="b57614";

	BLUE="458588";
	DARK_BLUE="076678";

	PURPLE="b16286";
	DARK_PURPLE="8f3f71";

	CYAN="689d6a";
	DARK_CYAN="427b58";
	
	GTK_THEME = "gruvbox-gtk-theme";
	GTK_THEME_NAME = "Gruvbox-Light";
	GTK_ICONS = "gruvbox-plus-icons";
	GTK_ICONS_NAME = "Gruvbox Plus Light";
	GTK_CURSOR = "capitaine-cursors-themed";
	GTK_CURSOR_NAME = "Capitaine Cursors (Gruvbox)";
}
